<?php

$config = array(
	'EvShop' => array(
		'enableRedis' => true,

		'showVariants' => true, // show variant/options to the admin during product management
		'showBrands' => true, // show brands in the admin during product management

		'pageIds' => array( // Page ids for brand, category, product index pages
			'brand' => null,
			'category' => null,
			'product' => null
		),

		/**
		 * Auto Manage Currencies
		 *
		 * When this is enabled, only the 'is_default' currency will be editable via the admin area.
		 * The other currencies will automatically be populated based on their exchange rate. Use
		 * this in combination with the daily currency rate updater system to keep the foreign
		 * prices up to date.
		 */
		'autoManageCurrencies' => true,

		/*
			If using the google product xml feed, use this to set the google product category
			https://support.google.com/merchants/answer/1705911
		*/
		'googleFeedCategory' => '',

		'route' => array(
			'Brand' => array(
				'controller' => 'ev_shop.brands',
				'action' => 'view',
				'plugin' => 'EvShop'
			),

			'Category' => array(
				'controller' => 'ev_shop.categories',
				'action' => 'view',
				'plugin' => 'EvShop'
			),

			'Product' => array(
				'controller' => 'ev_shop.products',
				'action' => 'view',
				'plugin' => 'EvShop'
			)
		),

		'displayTaxAsVat' => true,
		// set to true to allow admin users to edit additional data per product option
		'manageOptions' => false
	)
);
